/*
Florisse creative stylesheet
Updated: 2020-09-07 11:46:24
Theme Name: Petronas team de Rooy IVECO
Theme URI: https://dakar-derooy.com
Template: shapely
Author: Florisse creative
Author URI: https://florisse.nl/

Tags: left-sidebar,right-sidebar,featured-images,post-formats,threaded-comments,theme-options,photography,portfolio,full-width-template,grid-layout
Version: 2.1.1599475584

COLORS used:

BLACK #000
WHITE #fff
[DE ROOY] ORANGE #e84d1e
[PETRONAS] TURQUOISE #00b09b
*/


/* --------------- MAIN SETTINGS --------------- */
body {	
	background: #000!important;
    font-family: "Open Sans"!important;
	color:#fff;
}

.container {
	}

section {
	padding: 0!important;
}

img {
	border-radius: 5px;
}

.site-title {
}

.dropcaps-content {
	text-align: left;
}

#secondary .widget {
    margin-bottom: 5px;
}
#secondary .widget-title {
    margin: 5px;
}

.back-to-top {
	display: none!important;
}

.logo-carousel li {
	opacity: 1!important;
	padding-bottom: 25px;
}
.logo-carousel img {
    max-height: 180px!important;
	max-width: 300px;
}


.custom-logo {
	display:none!important;
}
.wp-block-image figcaption { 
    margin-top: 0;
    margin-bottom: .5em;
	text-align: center!important;
}
.protected-post-form {
	height: 650px!important;
	
}
/* --------------- Links, Mousecursor & hover --------------- */

.post-content .entry-content .post-title {
	color: #fff;
    font-size: 30px;
    line-height: 32px;
    margin-top: 10px;
    margin-bottom: 10px;
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: ease;
}
.post-content a,.entry-content a { 
	color: #e84d1e!important;
	font-weight: 700;
	transition-property: all;
	transition-duration: 0.9s;
	transition-timing-function: ease;
}
.post-content a:hover,.entry-content a:hover {
	color: #00b09b!important;
}

.post-content .entry-content .post-title a:hover{
	color: #e84d1e!important;
}

.rpwwt-post-title {
	line-height: 20px;
	font-size: 16px;
	margin-top: 120px!important;
	vertical-align: middle!important;
	font-weight: 600!important;
	color: #fff!important;
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: ease;
}
.rpwwt-post-title:hover {
	color: #e84d1e!important;
}


.rpwwt-widget ul li img {
    margin-top: 0!important;
}
.rpwwt-post-date {
	line-height: 20px;
	font-size: 11px;
    font-style: italic!important;
}


/* ----------- Colophons and numbering ------------ */
#colophon .widget ul {
	padding-left: 5px;
}

	
li {
	font-weight: 500;
}

.wp-block-columns {
    margin-bottom: 0.25em!important;
}
/* ---------------- Tables ----------------- */
.table {
	color: #fff!important;
}
.wp-block-table{
	margin: 0px!important;
}
tr {

}
tr:hover {
    background-color: rgba(0,176,155,0.3)!important; 
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		border-top: 0px!important;
}

.wp-block-file {
	padding-top: 10px!important;
}
figure {
    padding: 0!important;
}

/* ---------------- Numbering colofons ----------------- */
.input-text, .qty, .text {
	color:#000!important;
}
.tnp-widget input[type=text], .tnp-widget input[type=email], .tnp-widget input[type=submit], .tnp-widget select {
	color:#000!important;	
}

/* ---------------- Comments ----------------- */
.comments{
	padding-bottom: 25px;
}



/* ---------------- PLUGINs ----------------- */


/* ---------------- Members ----------------- */

.um-field-block {
    color: #fff;!important;
}

.cli-tab-header a.cli-nav-link, .cli-privacy-readmore {
    color: #fff!important;
    text-transform: none!important;
}
#cookie-law-info-bar[data-cli-style="cli-style-v2"][data-cli-type="popup"] {
	top: 65%!important;
	border-radius: 15px!important;
	background-color: rgba(10, 10, 10, 0.8)!important;
    font-family: "Open Sans"!important;
}
.cli-modal-content {
	border-radius: 15px!important;
	background-color: rgba(10, 10, 10, 0.8)!important;
}
.cli-tab-header, .cli-tab-content {
	background-color: rgba(10, 10, 10, 0.8)!important;
}
.cli-necessary-caption,
.cli-modal-content p,
.cli-modal-content h1,
.cli-modal-content h2,
.cli-modal-content h3,
.cli-modal-content h4,
.cli-modal-content h5,
.cli-modal-content h6,
.cli-privacy-content-text {
	color: #fff!important;
    font-family: "Open Sans"!important;
}
.cli-modal-close svg {
    fill: #fff;
}
.chosen-container .chosen-drop {
    background: #000;
	color: #fff;
}
/* ------------- Envira Gallery------------- */


footer .envira-gallery-wrap {
	width: 100%;
}
.envirabox-bg {
    background: #000!important;
	opacity: .8!important;
}
.envirabox-theme-base_dark .envirabox-caption-wrap>div {
	margin: auto!important;
	width: 55%!important;
	text-align: right!important;
	padding-top:50px!important;
}
.envirabox-caption {
	font-size: 20px!important;
	font-family: "Open Sans"!important;
	font-weight: 600!important;
}

.envirabox-theme-base_dark .envirabox-toolbar>div a {
    display: block;
    width: 32px!important;
    height: 32px!important;
	font-weight: 800!important;
    position: relative;
    z-index: 1;
    background: none;
}

.envira-gallery-item.envira-lazy-load .envira-title, .envira-gallery-item.envira-lazy-load .envira-caption {
    color: #000!important;
}

/* ------------- Ultimate User Login nog iets------------- */

.um{
	text-align: left;
	width: 50%;
	margin: 0!important;
}
.um-field-label {
    color: #fff!important;
}
.um-field-area, .um-form-field {
    color: #000!important;
}
.um .um-button.um-alt, .um input[type=submit].um-button.um-alt {
    display: none;
}
.um-dropdown {
    background: none!important;
    border: none!important;
}.um-dropdown li {
    background: rgba(0,0,0,0.8)!important;
}
div.uimob800 .um-account-meta a {
    border: none!important;
}
.uimob800 .um-account-side ul, div.uimob800 .um-account-meta {
    border: none!important;
}
div.uimob800 .um-account-side li a {
    color: #fff !important;
}

/* ------------- Facebook Feed Pro  ------------- */

.rpwwt-widget ul {
    list-style: outside none none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px!important;
    padding-right: 0;
}
#cff .cff-author a, #cff-lightbox-wrapper .cff-author a {
    color: #fff!important;
}
#cff a {
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: ease;
    color: #fff!important;
}
#cff a:hover {
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: ease;
    color: #00b09b!important;
}

#cff.cff-half-layout .cff-photo img, #cff.cff-half-layout .cff-iframe-wrap img, #cff.cff-half-layout .cff-html5-video img, #cff.cff-half-layout .cff-vidLink img,cff-lightbox-link nofancybox img {
 border-radius: 10px!important;
}

#cff-view-comments {
	background-color: transparant!important;
}


/* ------------- Content Views  ------------- */
.rpwwt-widget ul li {
    overflow: hidden;
    margin: 0 0 0!important;
}
/* ------------- Content Views  ------------- */
.pt-cv-wrapper .col-lg-1, .pt-cv-wrapper .col-lg-10, .pt-cv-wrapper .col-lg-11, .pt-cv-wrapper .col-lg-12, .pt-cv-wrapper .col-lg-2, .pt-cv-wrapper .col-lg-3, .pt-cv-wrapper .col-lg-4, .pt-cv-wrapper .col-lg-5, .pt-cv-wrapper .col-lg-6, .pt-cv-wrapper .col-lg-7, .pt-cv-wrapper .col-lg-8, .pt-cv-wrapper .col-lg-9, .pt-cv-wrapper .col-md-1, .pt-cv-wrapper .col-md-10, .pt-cv-wrapper .col-md-11, .pt-cv-wrapper .col-md-12, .pt-cv-wrapper .col-md-2, .pt-cv-wrapper .col-md-3, .pt-cv-wrapper .col-md-4, .pt-cv-wrapper .col-md-5, .pt-cv-wrapper .col-md-6, .pt-cv-wrapper .col-md-7, .pt-cv-wrapper .col-md-8, .pt-cv-wrapper .col-md-9, .pt-cv-wrapper .col-sm-1, .pt-cv-wrapper .col-sm-10, .pt-cv-wrapper .col-sm-11, .pt-cv-wrapper .col-sm-12, .pt-cv-wrapper .col-sm-2, .pt-cv-wrapper .col-sm-3, .pt-cv-wrapper .col-sm-4, .pt-cv-wrapper .col-sm-5, .pt-cv-wrapper .col-sm-6, .pt-cv-wrapper .col-sm-7, .pt-cv-wrapper .col-sm-8, .pt-cv-wrapper .col-sm-9, .pt-cv-wrapper .col-xs-1, .pt-cv-wrapper .col-xs-10, .pt-cv-wrapper .col-xs-11, .pt-cv-wrapper .col-xs-12, .pt-cv-wrapper .col-xs-2, .pt-cv-wrapper .col-xs-3, .pt-cv-wrapper .col-xs-4, .pt-cv-wrapper .col-xs-5, .pt-cv-wrapper .col-xs-6, .pt-cv-wrapper .col-xs-7, .pt-cv-wrapper .col-xs-8, .pt-cv-wrapper .col-xs-9 {
	padding: 0px!important;	
}

.pt-cv-title {
	padding-left: 10px!important;
	margin: 0!important;
	padding-left:2px;
}
.pt-cv-title a{
	color: #fff!important;
}
.pt-cv-readmore {
	display:none!important;
}
.pt-cv-meta-fields {
	font-size: 14px!important;
	font-style: italic!important;
}
.pt-cv-meta-fields a{
	color: #e84d1e!important;
}
.pt-cv-wrapper .pagination>li>a, .pt-cv-wrapper .pagination>li>span {
	font-size: 16px;
	padding: 2px 12px;
	line-height: auto;
}
.pt-cv-pagination-wrapper {
	text-align: center;
 }
 
 .pt-cv-ifield {
	text-align: center;
	padding: 3px;
	background: rgba(255,255,255,0);
	border-radius: 5px!important;
	transition-property: background;
    transition-duration: 0.9s;
    transition-timing-function: ease;
}
.pt-cv-ifield:hover {
	background: rgba(232,77,30,0);
}

.pt-cv-meta-fields entry-date {
	display:block!important;
	}
	
.pt-cv-wrapper img {
	width: 95%;
	transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
}
.pt-cv-wrapper img:hover {
	width: 100%;
}

.pt-cv-thumbnail {
	opacity: 0.9;
	width: 100%;
	height: 100%;
	border-radius: 5px!important;
	transition-property: width, height, opacity;
    transition-duration: 0.85s;
    transition-timing-function: ease;
}
.pt-cv-thumbnail:hover {
	opacity: 1;
}
.pt-cv-wrapper .pagination>li>a, .pt-cv-wrapper .pagination>li>span {
	font-weight: 800;
	font-size: 18px;
    text-decoration: none;
    color: #000;
    background-color: #fff;
    border: none;
}

.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
	font-weight: 800;
	font-size: 18px;
    background-color: #00b09b;
    border-color: #e84d1e;
    cursor: pointer;
}
/* --------------- Youtube embed Free --------------- */

.rs-carousel-space {
    height: 0px!important;
}


/* --------------- Youtube embed Free --------------- */
.epyt-gallery-img {
		border-radius: 0px!important;
}

.fluid-width-video-wrapper {
		border-radius: 0px!important;
}

.epyt-gallery-title {
		font-size: 16px!important;
		font-weight: 400!important;
}

/* -------------------- WooCommerce -------------------- */
.woocommerce-account .woocommerce-MyAccount-content {
    float: left;
    width: 68%;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    width: 80px;
	float: center;
}
.wc-block-featured-product {
    background-color: rgba(0,0,0,0)!important;
}
.woocommerce-info::before {
    color: #e84d1e!important;
}

#woocommerce-coupon-data ul.wc-tabs, #woocommerce-product-data ul.wc-tabs, .woocommerce ul.wc-tabs {
    background-color: rgba(0,0,0,0)!important;
    border-right: 0px solid #eee!important;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: none!important;
    border-radius: 5px;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    border-radius: 12px;
    background-color: rgba(255,255,255,0.2)!important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	font-size: 1.5em!important;
	background-color: rgba(0,0,0,0)!important;
	color: #fff!important;
}

.woocommerce-message {
    border-top-color: rgba(255,255,255,0);
	font-size: 18px!important;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    float: right!important;
    width: 10%!important;
	padding-left: 50px;
}

.woocommerce-account .woocommerce-MyAccount-navigation li {
	font-size: 18px!important;
	line-height: 24px!important;
}

address {
	font-size: 14px!important;
}

.woocommerce li.product, .woocommerce-product-gallery__image, .flex-active-slide, .woocommerce-Tabs-panel, .woocommerce-Tabs-panel--description .panel-content .wc-tab, .zoomImg {
    background-color: transparent!important;
}

.woocommerce-product-attributes-item {
	color: #fff!important;
    font-size: 1.2em!important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0px!important;
    background-color: transparant!important;
}

.single-product .site,
.woocommerce-cart .site,
.woocommerce-account .site,
.woocommerce-page .site{
	background-color: transparant!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: none!important;
	border-radius: 4px;
    margin: 0;
    padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	display: none!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	display: none!important;
}

.woocommerce-Tabs-panel, .woocommerce-Tabs-panel--description, .panel, .wc-tab {
	padding-top: 25px!important;
	text-align: left;
}

.entry-featured,.woocommerce li.product {
    box-shadow: none !Important;
    border: none !important;
}

.mb-xs-24 {
    padding-top: 0px!important;
}

.wc-block-grid__product .wc-block-grid__product-image, .wc-block-grid__product .wc-block-grid__product-price, .wc-block-grid__product .wc-block-grid__product-rating, .wc-block-grid__product .wc-block-grid__product-title {
    margin-bottom: 2px!important;
}

.widget.widget_archive > div ul, .widget.widget_archive ul, .widget.widget_categories > div ul, .widget.widget_categories ul, .widget.widget_meta > div ul, .widget.widget_meta ul, .widget.widget_pages > div ul, .widget.widget_pages ul, .widget.widget_nav_menu > div ul, .widget.widget_nav_menu ul {
	padding-left: 25px!important;
}
.widget.widget_archive > div ul li, .widget.widget_archive ul li, .widget.widget_categories > div ul li, .widget.widget_categories ul li, .widget.widget_meta > div ul li, .widget.widget_meta ul li, .widget.widget_pages > div ul li, .widget.widget_pages ul li, .widget.widget_nav_menu > div ul li, .widget.widget_nav_menu ul li {
	border-bottom: 0px!important;
	padding-bottom: 5px!important;
}
.widget.widget_nav_menu .menu > li a {
	font-size: 20px!important;
	font-weight: 300!important;
	color: #000!important;
	transition-property: all;
    transition-duration: 0.6s;
    transition-timing-function: ease;
}
.widget.widget_nav_menu .menu > li a:hover {
	font-size: 20px!important;
	color: #449211!important;
	font-weight: 600!important;
}

.woocommerce table.shop_table {
    border: 0px!important;
}
.woocommerce-info {
	border: 0px;
    border-top-color: #449211;
}
.woocommerce-info::before {
    color: #449211;
}
.woocommerce-Input, .woocommerce-Input--text, .input-text{
	min-height:55px!important;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: 0px!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #e84d1e;
    z-index: 2;
    border-bottom-color: #000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0 0 0em;
    overflow: hidden;
    position: relative;
	border-bottom-width: 0px!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: rgba(0,0,0,0);
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em;
}

.wp-block-button__link {
	border-radius: 10px!important;
    color: #fff;
    background-color: #e84d1e!important;
    border: none;
    border-radius: 2px;
    display: inline-block;
    font-size: 18px;
    padding: 12px 24px;
}
.wp-block-button__link:hover {
    color: #fff;
    background-color: #00b09b!important;
    font-size: 19px;
}
.wc-block-grid__product-image{
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: ease;
}
.wc-block-grid__product-image:hover {
	width: 100%;
}
.woocommerce div.product {
    padding-top: 100px!important;
}
/* -------------------- Slider Revolution -------------------- */
rs-module-wrap {
    z-index: 0!important;
}
rs-module {
    margin-top: -1px!important;
}
rs-module a {
    color: inherit!important;
}
rs-module rs-mask-wrap .rs-layer {
    margin-bottom: -5px!important;
}
/* -------------------- WPML -------------------- */

.wpml-ls-menu-item .wpml-ls-flag {
    width: 30px!important;
    height: 20px!important;
}



/* -------------------- BUTTONS -------------------- */
.btn-filled, .btn-filled:visited, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.bu
tton, .woocommerce input.button, .video-widget .video-controls button, input[type="submit"], button[type="submit"], .post-content .more-link, .mb0 ,.btn ,.btn-lg ,.btn-filled ,.cfa-button, .button {
	font-size: 18px!important;
	font-size: 18px!important;
	text-transform: none!important;
	border-radius: 15px!important;
	transition-property: background-color;
    transition-duration: 0.6s;
    transition-timing-function: ease;
}
.btn-filled:hover, .btn-filled:focus, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit.alt:focus, .woocommerce a.button.alt:hover, .woocommerce a.button.alt:focus, .woocommerce button.button.alt:hover, .woocommerce button.button.alt:focus, .woocommerce input.button.alt:hover, .woocommerce input.button.alt:focus, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit:focus, .woocommerce a.button:hover, .woocommerce a.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce input.button:hover, .woocommerce input.button:focus, .video-widget .video-controls button:hover, .video-widget .video-controls button:focus, input[type="submit"]:hover, input[type="submit"]:focus, button[type="submit"]:hover, button[type="submit"]:focus, .post-content .more-link:hover, .post-content .more-link:focus, .btn:not(.btn-white):hover, .btn:not(.btn-white):focus, .button:not(.btn-white):hover, .button:not(.btn-white):focus {
    background: #00b09b !important;
    border: 2px solid#00b09b !important;
	color: #fff!important;
}
.mobile-buttons {
		display: none;
}
.btn:visited {
    color: #fff!important;
}
.btn-filled, a .btn-filled, .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background: #e84d1e!important;
}
.btn, .button {
    border: none!important;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
.btn:hover, .button:hover {
    border: none!important;
}
/* ------------ BUTTONS hover ------------ */


.btn-filled:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .video-widget .video-controls button, input[type="submit"]:hover, button[type="submit"]:hover, .post-content .more-link:hover, .mb0:hover ,.btn:hover ,.btn-lg:hover ,.btn-filled:hover ,.cfa-button:hover, .button:hover {
	border-radius: 15px;
	background-color: #000;
	color: #000;
}


/* --------------- search widget --------------- */
.search-widget-handle .search {
    display: none!important;
}

/* --------------- Sidebar --------------- */
.sidebar-right {
	padding-top: 10px;
}

/* --------------- Forms and inputs --------------- */

input[type="text"], input[type="search"], input[type="email"], input[type="tel"] {
    margin-bottom: 4px;
}


/* --------------- MAIN LOGO GIF + MOUSEOVER --------------- */
.site-title-gif {
	position: absolute;
    float: left;
	left: -20px;
	z-index: 5000;
	padding-top: 5px;
}
.site-title-gif img {
	max-height: 150px;
	max-width: 450px;
	padding: 0px;
}
.site-title-mobile {
display:none;
}

/* ----------------- Sticky HEADER ------------------------- */
/* ----------------- Header homepage ------------------------- */
.nav-bar {
    line-height: 25px!important;
}

/* ---------- Menu section ------- */
#site-navigation .container > .flex-row {
    justify-content: flex-end!important;
}
.navbar-collapse {
    padding-right: 0px!important;
}

.main-navigation .menu {
    width: 100%;
	color:#fff!important;
}

.main-navigation .menu > li {
    margin-right: 15px!important;
    float: left;
    position: relative;
}
.main-navigation .menu > li a.active {
	color: #666!important; 
	}

.main-navigation .menu > li > ul > li {
	font-weight: 600!important;
}
/* ---------- Submenu dropdown section ------- */

.main-navigation .menu > li > ul li a {
	font-size: 1em!important;
	border-radius: 10px;
	border: 0!important;
	transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.main-navigation .menu > li > ul li a:hover {
	background-color: rgba(0,0,0,1)!important;
	border-radius: 10px;
}
.menu > li.dropdown {
    padding-right: 0px;	
}
/* ---------- Header homepage WHEN SCROLLED ------- */
.page-template-template-home .main-navigation {
	margin: 0px!important;
	margin-top: -1px!important;
	padding: 0px!important;
	background-image: none!important;
/*	background-repeat: no-repeat!important;
	background-position: center bottom!important;*/
	transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
	-webkit-backface-visibility: hidden;
}
.page-template-template-home .main-navigation.scrolled {
	background-image: url("/wp-content/themes/Team-rooy/images/top-groen.png")!important;
	background-repeat: repeat-x!important;
	background-position: center bottom!important;
	transform: translate3d(0, 0px, 0);
}

.main-navigation {
	background-image: url("/wp-content/themes/Team-rooy/images/top-groen.png")!important;
	background-repeat: repeat-x!important;
	background-position: center top!important;
	transition: all 0.6s ease;
	transform: translate3d(0, 0px, 0);
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

/* ---------- Header Menu typography ------- */
.nav-container {
	min-height: 58px;
}

.main-navigation {
	padding: 0!important;
}

.main-navigation .menu li a {
	font-family: "Open Sans"!important;
	text-align: left;
    font-size: 22px;
	font-weight: 600!important;
	color: #fff!important;
    text-transform: none;
    font-weight: 600;
    letter-spacing: 0;
	max-width: 100%;
    white-space: normal;
	padding-top: 15px;
    transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
}
.main-navigation .menu li a:hover {
    color: #e84d1e!important;
}
.main-navigation .menu li a.active {
    color: #e84d1e!important;
}

.main-navigation .menu > li ul {
    background: rgba(0,0,0,0.8)!important;
	border-radius: 5px;
}
    /* Drop down menu column */
.main-navigation .dropdown-menu > .active > a, .main-navigation .dropdown-menu > .active > a:focus {
    background-color: #000;
}
.bg-secondary {
	background:none!important;
}

nav {
	transform: translate3d(0, 0px, 0);
	background-color: rgba(255,255,255,0)!important;
	border-width: 0px;
	-webkit-backface-visibility: hidden;
	max-width: 100%;
	transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
	min-height: 69px;	
}
nav.scrolled {
	transform: translate3d(0, 0px, 0);
	-webkit-transform: translate3d(0, 0px, 0);
	-moz-transform: translate3d(0, 0px, 0);
	background-color: none!important;
	min-height: 69px;
}


	.mb-xs-24 {
	padding-top: 20px;
	}
/* --------------- Dropdown menu arrow --------------- */
	.dropdown:after {
    position: absolute;
    top: 30px!important;
    right: -7;
    font-size: 24px!important;
}

/* --------------- HOME PAGE --------------- */
.img-responsive {
	margin: 5px auto 5px auto!important;	
}

.cfa-text {
	padding-bottom: 25px;
}
.col-sm-3 {
	padding: 25px;
}

.shapely_home_parallax {

}


.row {
    margin-right: -15px;
    margin-left: -15px;
	padding-bottom: 25px;
}

.widget.widget_recent_entries ul li .post-date {
    font-size: 14px;
	font-style:italic;
    color: #c7c7c7;
    padding-left: 10px;
    border-left: 0px solid #ebebeb;
}
.widget.widget_recent_entries ul li a {
    text-transform: initial;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    display: inline-block;
    width: 100%;
}
.widget.widget_recent_entries ul li {
    border-bottom: 0px solid #ebebeb;
    padding-bottom: 5px;
    margin-bottom: 5px;
}	
.mb64 {
	margin-top:25px;
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 5px;
}

.cfa-text {
	font-size: 32px;
	padding-bottom: 5px;
	margin-top: 25px;
	line-height: 40px;
}
/* --------------- CONTACT BUTTONS + MOUSEOVER --------------- */
.contact-buttons {
	position: fixed;
	bottom: 3px;
	height: 80px;
	right: 15%;
	width: auto;
	display: flex;
	justify-content: center;
	z-index: 10000;
	margin-left: -10px;
}
.contact-buttons img{
	min-width: 45px;
	max-width: 65px;
	padding: 0px;
	text-align: center;
}

.other-buttons {
	display: none!important;
	position: fixed;
	bottom: 12px;
	height: 80px;
	left: 15%;
	width: auto;
	display: flex;
	justify-content: center;
	z-index: 10000;
	margin-left: -10px;
}
.other-buttons img{
	min-width: 45px;
	max-width: 65px;
	padding: 0px;
	text-align: center;
}

/* ----------------------- TYPOGRAPHY ------------------------ */
legend {
    color: #fff!important;
    border: none!important;
}
fieldset {
    border: none!important;
}
.page-links {
    font-size: 1.5em!important;
	text-align: center!important;
}

.shapely-category {
    display: none!important;
}
.entry-header nolist {
    display: none!important;
}

.content a {
	color: #e84d1e!important;
	transition-property: all;
	transition-duration: 0.6s;
	transition-timing-function: ease;
}

a:visited, a.active, a:active, li.active, li:active {
}


p {
	font-family: "Open Sans"!important;
	font-size: 1.1em;
	font-weight: 400!important;

}

.post-content, .entry-content, .post-title, .entry-title, .post-title a, .shapely-content, .dropcaps-content {
	font-family: "Open Sans"!important;
	font-weight: 600!important;
	color:#fff!important;
}

entry-content {
}

wp-block-quote {
	color: #fff!important;	
}

h1, h2, h3, h4, h5, h6, p, ul, ol, blockquote, input {
	font-family: "Open Sans"!important;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	color: #fff!important;
	margin-top: 5px;
	padding-top: 15px;
	margin-left: -10px;
	font-weight: 600!important;
	text-transform: none !important;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	}

h1 {
	font-size: 40px;
	line-height: 42px;
	font-weight: 500;
}

h2 {
	font-size: 22px;
	line-height: 24px;
	font-weight: 500;
}

h3 {
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
}

h4 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 300;
}

h5 {
	font-size: 16px;
	line-height: 18px;
	font-weight: 200;
}

h6 {
	font-size: 16px;
	line-height: 18px;
	margin-top: 5px;
}

.uppercase {
	font-weight: 600;
	text-transform: none;
}


/* --------------- CONTENT LAYOUTS --------------- */
/* --------------- Above posts --------------- */
.entry-meta {
	padding-left: 80px;
	font-style: italic;
}
.header-callout {
	display: none!important;
}

.entry-header {
	display: block!important;
	}
		
.entry-header img{
    display: none!important;
}		
.wp-post-image {
	opacity:0.75!important;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	}
.wp-post-image:hover {
	opacity:1!important;
	}

/* --------------- Content --------------- */
.post-content .entry-content {
	padding-top: 0;
}
.post-title {
	margin-top: 5px;
}
.entry-title {

}

.post-title {
	font-size: 32px;
	font-weight: 700;
	font-style: bold;
}

.post-content {
	margin-bottom: 140px; 
	}

.post-content .entry-header img {
	display: none!important;
	width: 0%;
	}
	
.author-bio {
	display: none !important;
}

/* --------------- Block separator line -------------- */
	
hr {
    border: none;
    border-top: 2px solid rgba(0,0,0,0.6);
    margin: 10px 0 10px 0;
    width: 100%;
}
/* --------------- Below content: Related posts -------------- */
.shapely-related-posts {
	display: none !important;
	}
	
/* --------------- Sidebar + Widgets -------------- */

.widget-area, .widget-area .widget-title, .col-md-4 .widget-title, .q2w3-fixed-widget-container, .q2w3-fixed-widget-container .widget-title {
	text-align: left!important;
}
.has-text-align-center{
	text-align: center!important;
}
.widget_media_image img {

}
.widget-title, .mb64, .mb-xs-40 {
	text-align: center!important;
	font-size: 2em!important;
	padding-top: 5px;
}

/* --------------- Under posts --------------- */
.shapely-next-prev {
	display:none!important;
}
		
	
/* --------------- FOOTER LAYOUTS --------------- */
footer {
	padding: 5px 0 5px 0;
	position: relative;
	overflow: hidden;
	text-align: left!important;
}

footer .wp-post-image {
	display: block!important;
	}

footer.bg-dark a {
    color: #fff!important;
	padding-top:10px
}
footer.bg-dark a:hover {
    color: #00b09b!important;
}

entry-footer {
	background: none!important;
}

footer .tnp-field label {
	display: none!important;
}

footer .widget-title {
	text-align: center!important;
	font-size: 24px!important;
	font-weight: 800!important;
	font-style: italic!important;
}

footer .entry-footer {
	display: none!important;
}

.footer-credits {
	display: none!important;
}

.bg-dark {
    background: #000;
}
.content-area {
	background-image: url("/wp-content/themes/Team-rooy/images/bottom-wit.png")!important;
	background-repeat: repeat-x!important;
	background-position: center bottom!important;
	padding-bottom: 25px!important;
}


/* --------------- MOBILE LAYOUTs --------------- */
@media (max-width: 1280px) {
	.site-title-gif img {
	max-width:300px;
}
}
/* --------------- MOBILE LAYOUTs --------------- */
@media (max-width: 967px) {
	.content div#content-wrap {
    display: flex;
    flex-direction: column;
	}

	.content  aside#right-sidebar {
    order: 1;
    -webkit-order: 1;
	}
	.content  div#primary {
    order: 2;
    -webkit-order: 2;
	}
	.small-screen .top-parallax-section {
		padding: 45px;
	}
	.page-template-page-templates, .template-home-php {
		margin-top: 0px;
		padding: 0;
	}
	
	.mb-xs-24 {
    margin-bottom: 0px!important;
	}
	
	.container {
		margin-top:0px;
		padding-top: 20px;
	}
	.module-group {
		text-align: right!important;
	}
	
	.post-content
	.entry-content
	.post-title {
		margin-top: 0px!important;
	}

	.entry-content {
	}

	.menu-toggle {
		display: none;
	}

	.main-navigation {
		display: block;
	}

	.mb32 {
		margin-bottom: 0px !important;
	}

	.site-title {
		display: none!important;
	}

	.site-title-gif {
		display: none!important;
	}
	.site-title-mobile {
		display: block;
		position: absolute;
		float: left;
		left: 5px;
		z-index: 10000;
	}
	.site-title-mobile img {
		max-height: 100px;
		max-width: 300px;
		padding-left: 10px;
	}
	
	.page-template-template-home .site-title-gif {
		display: none!important;
	}
	.site-title-gif {
		position: absolute;
		float: left; 
		padding-left: 15px;
		padding-top: 0px;
		z-index: 5000;
	}
		.site-title-gif img {
			max-height: 100px;
			max-width: 230px;
			padding: 1px;
		}

	.site-subtitle {
		display: none!important;
	}
		.site-subtitle img {
			max-height: 110px;
			max-width: 250px;
		}
	.logo-carousel img {
    max-height: 180px!important;
	max-width: 180px;
	}
	
	/* --------------- @Mobile MENU --------------- */
	
	.nav-bar {
	min-height: 124px;
	}
	/* --------------- @Mobile MENU Search bar --------------- */
	.search-widget-handle {
    display: none!important;
}
	/* --------------- @Mobile MENU toggle --------------- */
	
	.fa {
		color: #fff!important;
		text-align: right;
		line-height:2em!important;
	}
	
	.module.widget-handle i {
		font-size: 40px!important;
		text-align: right;
	}
	
	
	#site-navigation .container > .flex-row {
		font-size: 36px!important;
		line-height: 60px;
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	
	
	.main-navigation .menu li a {
		font-size: 32px;
		text-transform: none;
		font-weight: 600;
		letter-spacing: none;
		padding-top: 10px;
		justify-content: center;
	}

	/* --------------- Mobile MENU dropdown arrow --------------- */

	.shapely-dropdown {
		float: right;
		font-size: 2.5em!important;
		border: 0px solid!important;
		padding: 0!important;
		margin-right: 0px;
		padding-left: 0px!important;
		
	}
	/* --------------- Mobile subMENU --------------- */
	.main-navigation .menu > li ul {
		background: rgba(0,0,0,0)!important;
		text-align: right!important;
		font-size: 18px;
	}
	.navbar-collapse {
		border-top: none!important;
		box-shadow: none!important;
	}

	/* --------------- @Mobile FOOTER settings --------------- */
	
	.footer {
		padding-bottom: 0px;
	}
	footer .widget-title {
    text-align: center!important;
	}
	
	#colophon .widget {
    margin-bottom: 0px;
	}	
	/* --------------- @Mobile CONTACT BUTTONS + MOUSEOVER --------------- */
	.contact-buttons {
	display: none;
	}
	.mobile-buttons {
		position: fixed;
		bottom: 3px;
		height: 80px;
		width: 100%;
		display: flex;
		justify-content: center;
		z-index: 10000;
		}
			.mobile-buttons img{
				min-width: 55px;
				max-width: 75px;
				padding: 0px;
				text-align: center;
			}
	
	
	
	
}
